body {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
	font-size: 16px !important;
	color: #191919 !important;
	background-color: #fff !important;
}
.login form {
	border: 1px solid #ddd !important;
	
}
.login label {
	color: #191919 !important;
	font-size: 16px !important;
}
.login h1 a {
		background-image: url('assets/images/logo-320.png') !important;
		background-size: contain !important;
		padding-bottom: 0 !important;
		margin: 0 !important;
		width: auto !important;
}

.wp-core-ui .button-primary,
.login #nav a {
		background: #159193 !important;
		border-color: #159193 !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		text-transform: uppercase;
		text-decoration: none !important;
		text-shadow: none !important;
		font-size: 16px !important;
		line-height: 100% !important;

}    
.wp-core-ui .button-primary:hover {
		background: #00787A !important;
		border-color: #00787A !important;
}   
.login #nav a {
		background-color: #ffffff !important;
		border-color: #ffffff !important;
		font-size: 14px !important;
		color: #191919!important;
		text-transform: none;
}
.login #nav a:hover {
		background-color: #E2E2E2 !important;
}
.wp-core-ui .button.button-large {
		padding: 12px 24px 28px !important;
		line-height: 100% !important;
		border-radius: 0;
}
.login #nav {
	width: 100% !important;
	text-align: center !important;
	padding: 0 !important;
	margin-top: 40px !important;
}
.login p#backtoblog {
  display: none;
}
.login form .forgetmenot {
	padding-top: 8px;
}